OneOrZero Helpdesk 'login.php' Local File Include Vulnerability

Bugtraq ID: 34029
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 06 2009 12:00AM
Updated: Mar 06 2009 08:56PM
Credit: dun
Vulnerable: OneOrZero Helpdesk 1.6.5.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus